Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2890 - Drag and Drop oddities - Gnome File Manager and Netscape
Summary: Drag and Drop oddities - Gnome File Manager and Netscape
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-17 22:07 UTC by jmoses
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 15:51:35 UTC


Attachments (Terms of Use)

Description jmoses 1999-05-17 22:07:16 UTC
Dragging a link to the desktop from a Netscape window works
properly - it creates a quick URL link on the desktop as
one would expect. However, anything beyond the desktop
itself is not created properly.

Try this: Create a new folder called "Test" on the desktop.
Drag a link to this folder from the Netscape window and
drop it over the folder. GNOME creates a file in the folder
with a temporary name, but it is not a link document as you
might think. The content of the file is the URL.

The same thing applies if you have the File Manager window
open to a directory and drop the link on top of it. The
only place the link creation seems to work is on the
desktop. Most annoying.

Comment 1 Derek Tattersall 1999-05-18 20:07:59 UTC
Veerified 18 MAY 1999 DLT.

Comment 2 Federico Musto 1999-05-26 15:51:59 UTC
The way URL links are stored in the desktop is rather horrid right
now.  I do intend to fix this when I finish the DII_OBJECT branch
merge.


Note You need to log in before you can comment on or make changes to this bug.